/*  A. Beger
//  datawork.do
//  Do file to resample, label, and otherwise clean up the data for the 4th
//  Stata Lab for Methods III.
*/

use "lab4_data\2004_CPS_turnout_data.dta"

//  Drop underlying variables.
drop HETENURE - PES8

//  Randomly sample to reduce data size.
set seed 271
sample 5

//  Drop unneccesary variables.
drop age2 resstab regis weight

//  Drop cases with missing information.
drop if (turnout==.) | (fincome==.)

//  Save.
save "lab4_data\2004_CPS_turnout_st10.dta", replace

saveold "lab4_data\2004_CPS_turnout_st9.dta", replace
